<?php

namespace Drupal\syncabinet\Hook;

/**
 * Hook form alter.
 */
class FormAlter {

  /**
   * Implements hook_form_alter().
   */
  public static function hook(&$form) {
    $forms = [
      'user_pass',
      'user_form',
      'user_login_form',
      'user_register_form',
    ];
    if (in_array($form['#form_id'], $forms)) {
      $form['#attributes']['class'][] = 'contact-message-form';
      $form['#attributes']['class'][] = 'cabinet-form';
    }
  }

}
